Autor Tópico: Pacote do astah-uml corrompido. Impossibilidade de utilizar o apt.  (Lida 449 vezes)

Offline rtielles

  • Usuário Ubuntu
  • *
  • Mensagens: 5
    • Ver perfil
Pacote do astah-uml corrompido. Impossibilidade de utilizar o apt.
« Online: 18 de Setembro de 2021, 08:54 »
Olá!

Esses dias baixei o .deb do software "astah-uml". Interrompi a instalação durante o processo. Agora, não consigo mais utilizar o "apt".

Já tenti alguns dos métodos mais usados, quando há algum pacote corrompido, mas não funcionou.

A mensagem de erro que normalmente surge é: "E: The package astah-uml needs to be reinstalled, but an archive for it can't be found." Quando inicio o sistema, também surge uma mensagem alertando para o problema. A mesma coisa quando tento abrir o "package manager", que não consigo mais utilizar.

Como posso proceder?